.sandhurst-purpose {
    background: url(http://s3.amazonaws.com/usma-dev-drupal-developer-bucket/inline-images/sandhurst/sandhurst_purpose_background_v3.jpg);
    background-size: cover;
    height: 500px
}

.sandhurst-purpose div {
    font-size: 2.7rem;
    font-family: TimesNewRomanPSMT, 'Times New Roman';
    color: #fff;
    text-align: center;
    margin-top: 35px;
    letter-spacing: 1.4px
}

.sandhurst-purpose div p {
    font-family: TimesNewRomanPSMT, 'Times New Roman';
    color: #fff;
    text-align: center;
    padding: 5px 70px 0 70px;
    font-size: 1.2rem;
    letter-spacing: 1.1px;
    line-height: 1.6
}

.sandhurst-section-title {
    font-size: 2.25rem;
    line-height: 1.05;
    letter-spacing: 1.3px;
    padding: 5px
}

.sandhurst-section-title span {
    color: #ffc722
}

.sandhurst-information-info {
    background: rgba(221, 221, 221, .44)
}

.page-node-type-sandhurst-competition- .sandhurst-information-info h3 {
    margin: 5px 0 22px 50px;
    font-family: TimesNewRomanPSMT, 'Times New Roman';
    font-size: 1.75rem;
    letter-spacing: inherit
}

.sandhurst-information-info ul {
    padding-left: 0
}

.sandhurst-information-info ul li {
    margin: 0 22px -2px 50px
}

.page-node-type-sandhurst-competition- .sandhurst-information-info p {
    margin: 0 22px -2px 50px;
    font-size: 1rem
}

.sandhurst-information-info img {
    height: 425px;
    width: 100%
}

.sandhurst-latest-teams {
    margin: 15px 0;
    height: 120px;
    background: #f2f2f2;
    border: 1px solid #e6e6e6;
    display: flex;
    align-items: center;
    width: 100%
}

.sandhurst-latest-teams .title {
    font-size: 2rem;
    background: #fff;
    margin: -24px auto;
    display: flex;
    width: 305px;
    padding: 0 40px;
    font-family: TimesNewRomanPSMT, 'Times New Roman';
    letter-spacing: 1.4px
}

.sandhurst-latest-teams .title span {
    color: #ffc722
}

.sandhurst-latest-teams p {
    width: auto;
    text-align: center;
    padding: 38px
}

.sandhurst-latest-teams div.gray-bg {
    background: #ddd;
    width: 123%;
    height: 100px;
    margin-left: -50px;
    margin-top: 120px
}

.white-box-left {
    background: #fff !important;
    margin-left: -44px !important;
    margin-top: -124px !important;
    height: 150px;
    width: 100px !important;
    position: relative;
    z-index: -1
}

.white-box-right {
    background: #fff !important;
    margin-top: -154px !important;
    height: 150px;
    width: 100px !important;
    position: relative;
    z-index: -1;
    right: -48px
}

.sandhurst-team-name {
    font-size: 2rem;
    font-family: TimesNewRomanPSMT, 'Times New Roman';
    letter-spacing: 1.4px;
    font-weight: 600;
    display: flex;
    justify-content: flex-start;
    padding-left: 69px;
    padding-top: 26px
}

.sandhurst-team-img {
    display: flex;
    justify-content: center;
    margin-top: -50px
}

.sandhurst-team-img img {
    width: 325px;
    height: 175px
}

.sandhurst-teams-description p {
    font-size: 1.35rem
}

#latestTeams a.carousel-control-next, #latestTeams a.carousel-control-prev {
    margin-top: -50px
}

#latestTeams a.carousel-control-prev {
    left: 8px
}

#latestTeams a.carousel-control-next {
    right: 8px
}

.wp-latest-middle {
    margin: 15px 0;
    height: 120px;
    background: #f2f2f2;
    border: 1px solid #e6e6e6
}

.sandhurst-teams-gold-line {
    border-bottom: 5px solid #ffd530;
    text-align: left;
    margin-top: -15px;
    display: inline-block
}

.sandhurst-instagram img, .sandhurst-youtube img {
    border-radius: 0;
    width: 100%;
    /*height: 425px*/
}

.page-node-type-sandhurst-competition- .sandhurst-instagram img,
.page-node-type-sandhurst-competition- .sandhurst-youtube img {
    border-radius: 0;
    width: 100%;
    height: 425px;
}

.sandhurst-instagram .overlay, .sandhurst-youtube .overlay {
    border-radius: 0
}

.sandhurst-instagram h3, .sandhurst-youtube h3 {
    font-size: 2.5rem;
    margin-top: -100px;
    font-family: TimesNewRomanPSMT, 'Times New Roman';
    letter-spacing: 1.4px
}

.sandhurst-media-overlay-text {
    display: flex;
    justify-content: flex-end;
    align-items: baseline;
    margin-top: 15px
}

.sandhurst-our-news-background {
    background: url(http://s3.amazonaws.com/usma-dev-drupal-developer-bucket/inline-images/sandhurst/sandhurst_our_news_background.jpg);
    background-size: cover;
    background-position: bottom;
    height: 325px;
    margin: -292px auto -32px auto;
    z-index: 0
}

.social-card {
    width: 291.24px !important;
    min-height: 478px !important;
    margin-top: 15px;
    position: relative;
    box-shadow: .9px 2.9px 9.7px .3px rgba(39, 39, 39, .75) !important
}

.social-card .card-title {
    font-size: 1.3rem;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    line-height: 1.2
}

.social-card span.post-date {
    font-size: 1.2rem;
    color: #a6a6a6
}

.post-actions {
    font-size: 0;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 42px;
    margin-right: 0;
    margin-left: 0
}

.post-actions > div {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    box-sizing: border-box
}

.first-half {
    padding: 0 0 0 16px;
    line-height: 40px;
    position: relative
}

.first-half:before {
    content: '';
    background: #363533;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -30px;
    right: 0;
    z-index: 2;
    transform: skew(-33deg);
    -webkit-transform: skew(-33deg)
}

.second-half.read-more {
    background: #ffc722;
    text-align: center;
    padding-top: 3px;
    position: relative
}

.second-half:before {
    content: '';
    background: #ffc722;
    width: 100%;
    position: absolute;
    left: -30px;
    top: 0;
    bottom: 0;
    z-index: 0
}

.page-node-type-sandhurst-competition- .second-half a:after {
    content: '\f105';
    margin-left: 7px;
    font-family: FontAwesome;
    vertical-align: top;
    display: inline-block
}

.social-post-text {
    height: 115px;
    overflow: hidden;
    font-size: 15px;
    line-height: 22px;
    color: #a6a6a6 !important
}

#sandhurst #social-post-carousel {
    display: flex
}

@media (max-width: 1024.98px) {
    #our-news .carousel-inner .active {
        display: block
    }

    #our-news .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) {
        transition: none
    }

    #our-news .carousel-inner .carousel-item-next, #our-news .carousel-inner .carousel-item-prev {
        position: relative;
        transform: translate3d(0, 0, 0)
    }

    #our-news .carousel-inner .active.carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -88%;
        z-index: -1;
        display: block;
        visibility: visible
    }

    #our-news .active.carousel-item-left, #our-news .carousel-item-next.carousel-item-left + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible
    }

    #our-news .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible
    }

    #our-news .active.carousel-item-right + .carousel-item-prev.carousel-item-right, #our-news .carousel-item-prev.carousel-item-right + .ca.carousel-item, #our-news .carousel-item-prev.carousel-item-right + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block
    }

    .sandhurst-purpose {
        height: auto
    }
}

/*!* show 3 items *!*//*!*margin-left: 112px;*!*//*!* left or forward direction *!*//*!* farthest right hidden item must be abso position for animations *!*//*!* right or prev direction *!*/
@media (min-width: 1025px) and (max-width: 1299.8px) {
    #our-news .carousel-inner .active, #our-news .carousel-inner .active + .carousel-item, #our-news .carousel-inner .active + .carousel-item + .carousel-item {
        display: block
    }

    #our-news .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left), #our-news .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item, #our-news .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
        transition: none
    }

    #our-news .carousel-inner .carousel-item-next, #our-news .carousel-inner .carousel-item-prev {
        position: relative;
        transform: translate3d(0, 0, 0)
    }

    #our-news .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: -1;
        display: block;
        visibility: visible
    }

    #our-news .active.carousel-item-left + .carousel-item-next.carousel-item-left, #our-news .carousel-item-next.carousel-item-left + .carousel-item, #our-news .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item, #our-news .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item, #our-news .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible
    }

    #our-news .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible
    }

    #our-news .active.carousel-item-right + .carousel-item-prev.carousel-item-right, #our-news .carousel-item-prev.carousel-item-right + .carousel-item, #our-news .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item, #our-news .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item, #our-news .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block
    }
}

@media (min-width: 1300px) {
    .social-post-carousel {
        margin-left: -54px;
        max-width: 1275px
    }

    #our-news .carousel-inner .active, #our-news .carousel-inner .active + .carousel-item, #our-news .carousel-inner .active + .carousel-item + .carousel-item, #our-news .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
        display: block
    }

    #our-news .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left), #our-news .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item, #our-news .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item, #our-news .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
        transition: none
    }

    #our-news .carousel-inner .carousel-item-next, #our-news .carousel-inner .carousel-item-prev {
        position: relative;
        transform: translate3d(0, 0, 0)
    }

    #our-news .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: -1;
        display: block;
        visibility: visible
    }

    #our-news .active.carousel-item-left + .carousel-item-next.carousel-item-left, #our-news .carousel-item-next.carousel-item-left + .carousel-item, #our-news .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item, #our-news .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item, #our-news .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible
    }

    #our-news .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible
    }

    #our-news .active.carousel-item-right + .carousel-item-prev.carousel-item-right, #our-news .carousel-item-prev.carousel-item-right + .carousel-item, #our-news .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item, #our-news .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item, #our-news .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block
    }
}

.carousel-example-multi .carousel-indicators li {
    height: .8rem;
    width: .8rem;
    max-width: 1.25rem;
    background-color: #a9a9a9
}

.carousel-example-multi .carousel-indicators .active {
    height: 1.35rem;
    width: 1.35rem;
    max-width: 1.35rem;
    background-color: #ffd530;
    -webkit-border-radius: 50%;
    border-radius: 50%
}

#our-news a.carousel-control-prev {
    left: 15px;
    margin-top: -150px
}

#our-news a.carousel-control-next {
    right: 15px;
    margin-top: -150px
}

.alignleft {
    display: block;
    margin-right: 20px;
    float: left
}

.alignright {
    display: block;
    margin-left: 20px;
    float: right
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

@media (min-width: 1501px) {
    .sandhurst-team-img {
        margin-left: -24px
    }
}

@media (max-width: 1500px) and (min-width: 1200px) {
    .offset-xl-2 {
        margin-left: 0 !important
    }

    .page-node-type-sandhurst-competition- .col-xl-4 {
        -ms-flex: 50%;
        flex: unset;
        max-width: 50%
    }

    .sandhurst-team-img img {
        width: 300px;
        height: 195px
    }

    .sandhurst-team-description {
        position: absolute;
        bottom: 40px;
        lefT: 230px;
        text-align: center;
        width: 60%
    }

    .white-box-right {
        background: #fff !important;
        margin-top: -167px !important;
        height: 150px;
        width: 100px !important;
        position: relative;
        z-index: -1;
        right: -48px
    }

    .p-md-5 {
        padding: 0 !important
    }
}

@media (max-width: 1199px) and (min-width: 900px) {
    .offset-xl-2 {
        margin-left: 0 !important
    }

    .sandhurst-information-info img {
        height: 450px
    }

    .sandhurst-team-name {
        position: absolute;
        top: 154px;
        left: 144px;
        font-size: 2rem;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px;
        font-weight: 600
    }

    .sandhurst-team-img {
        position: absolute;
        top: 87px;
        left: 345px
    }

    .sandhurst-team-img img {
        width: 275px;
        height: 175px
    }

    .sandhurst-team-description {
        position: absolute;
        bottom: -25px;
        left: 192px;
        text-align: center;
        width: 60%
    }
}

@media (max-width: 899px) and (min-width: 770px) {
    .sandhurst-team-name {
        position: absolute;
        top: 119px;
        left: 105px;
        font-size: 2rem;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px;
        font-weight: 600
    }

    .sandhurst-team-img img {
        width: 200px;
        height: 120px
    }

    .sandhurst-team-img {
        position: absolute;
        top: 75px;
        left: 292px
    }

    .sandhurst-team-description {
        position: absolute;
        bottom: -30px;
        lefT: 156px;
        text-align: center;
        width: 60%
    }

    .sandhurst-team-description p {
        line-height: 1.2
    }

    .sandhurst-information-info ul li {
        font-size: .9rem
    }
}

@media (max-width: 769px) {
    .sandhurst-information-info ul li {
        font-size: .9rem
    }

    .sandhurst-team-img img {
        width: 185px;
        height: 135px
    }

    .sandhurst-team-img {
        position: absolute;
        top: 103px;
        left: 203px
    }

    .sandhurst-team-name {
        padding-top: 35px;
        font-size: 1.5rem;
        margin-left: 34px;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px;
        font-weight: 600
    }

    .sandhurst-team-description {
        position: absolute;
        bottom: -25px;
        lefT: 141px;
        text-align: center;
        width: 60%
    }

    .sandhurst-team-description p {
        font-size: .9rem
    }
}

@media (max-width: 650px) {
    .sandhurst-instagram h3, .sandhurst-youtube h3 {
        font-size: 2.5rem;
        margin-top: unset;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px
    }

    .sandhurst-information-info img {
        height: 250px
    }

    .sandhurst-purpose {
        height: auto
    }

    .sandhurst-purpose div {
        font-size: 1.9rem;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        color: #fff;
        text-align: center;
        margin-top: 23px;
        letter-spacing: 1.4px
    }

    .sandhurst-purpose div p {
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        color: #fff;
        text-align: center;
        padding: 8px;
        font-size: .9rem;
        letter-spacing: 1.1px;
        line-height: 1.4
    }

    .sandhurst-team-name {
        padding-top: 35px;
        font-size: 1.5rem;
        margin-left: -40px;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px;
        font-weight: 600
    }

    .sandhurst-latest-teams p {
        width: auto;
        text-align: center;
        padding: 10px;
        font-size: .9rem
    }

    .sandhurst-latest-teams div.gray-bg {
        margin-left: -30px
    }

    .sandhurst-team-img {
        position: unset;
        margin-left: -5px;
        margin-top: -50px
    }

    .sandhurst-team-img img {
        width: 68px;
        height: 65px
    }

    .sandhurst-our-news-background {
        background-position: top;
        min-width: 500px;
        margin-left: -20px
    }

    .sandhurst-latest-teams .title {
        font-size: 1.3rem;
        background: #fff;
        margin: -16px auto;
        display: flex;
        width: 203px;
        padding: 0 21px;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px
    }

    .wp-latest-top h3 {
        background: #fff;
        line-height: 1.1;
        font-size: 2.5rem !important;
        text-transform: uppercase;
        display: inline-block;
        position: relative;
        margin-bottom: 0
    }

    .wp-latest-wrap {
        padding: 0 !important
    }

    .wp-latest-bottom {
        position: relative;
        z-index: 0;
        text-align: center;
        font-family: 'Work Sans';
        color: #a6a6a6;
        font-size: 15px;
        line-height: 22px;
        margin-top: -30px
    }

    .wp-container {
        box-sizing: border-box;
        max-width: 980px;
        padding: 0 !important
    }
}

@media (max-width: 1199px) {
    .sandhurst-info-lg-display {
        display: none
    }

    .sandhurst-media {
        display: none
    }
}

@media (max-width: 980px) {
    .wp-latest-middle {
        height: auto !important;
        padding: 25px
    }
}

.wp-latest-top {
    text-align: center;
    position: relative;
    z-index: 1
}

.wp-latest-top:before {
    content: '';
    border: solid #ffc722;
    border-width: 1px 1px 0 1px;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 16px;
    bottom: 0
}

.wp-latest-top h3 {
    background: #fff;
    font-size: 38px;
    font-weight: 700;
    padding: 0 30px;
    letter-spacing: 5px;
    text-transform: uppercase;
    display: inline-block;
    position: relative
}

.wp-latest-top h3 span {
    color: #ffc722
}

.wp-latest-top .tournament {
    padding-top: 20px;
    font-family: 'Work Sans';
    font-size: 20px
}

.wp-latest-top .tournament address {
    margin: 0
}

.wp-latest-top .date {
    padding-top: 4px;
    font-family: 'Work Sans';
    font-size: 14px;
    color: #c4c4c4
}

.wp-latest-middle {
    margin: 40px 0;
    padding: 15px;
    height: auto;
    background: #f2f2f2;
    border: 1px solid #e6e6e6
}

.wp-latest-middle .center {
    text-align: center
}

.wp-latest-middle {
    width: 100%
}

.wp-latest-middle .name {
    text-align: right;
    z-index: 1;
    position: relative;
    text-transform: uppercase;
    line-height: 35px
}

.wp-latest-middle .name .wrap {
    font-size: 33px;
    display: inline-block;
    max-width: 100%
}

.wp-latest-middle .name span {
    color: #ffc722
}

.wp-latest-middle .name.alt {
    text-align: left;
    position: relative
}

.wp-latest-middle .score {
    text-align: center
}

.wp-latest-middle .score .title {
    margin-top: -12px;
    padding-bottom: 8px;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #a6a6a6;
    font-family: 'Work Sans'
}

.wp-latest-middle .table {
    position: relative;
    font-size: 0;
    background: #ffc722;
    height: 500px
}

.wp-latest-middle .table:before {
    content: '';
    border: 1px solid #ffc722;
    position: absolute;
    top: -3px;
    right: -3px;
    bottom: -3px;
    left: -3px
}

.wp-latest-middle .table .left {
    width: 37%;
    float: left;
    font-size: 33px;
    line-height: 70px;
    display: flex;
    justify-content: center;
    position: relative
}

.wp-latest-middle .table .left img {
    margin-top: 50px;
    margin-left: 50px;
    width: 450px;
    height: 350px
}

.wp-latest-middle .table .right {
    width: 38%;
    float: right;
    position: relative;
    font-size: 33px;
    text-align: left;
    z-index: 1;
    line-height: 70px;
    background: #363533;
    height: 500px
}

.wp-latest-middle .table .right:before {
    content: '';
    width: 100%;
    z-index: -1;
    position: absolute;
    background: #363533;
    left: -191px;
    top: 0;
    right: 100%;
    bottom: 0;
    transform: skewX(-33deg);
    -webkit-transform: skewX(-33deg);
    transition: background .6s;
    -webkit-transition: background .6s
}

.wp-latest-middle .table .center {
    float: left
}

.wp-latest-bottom {
    position: relative;
    z-index: 0;
    text-align: center;
    font-family: 'Work Sans';
    color: #a6a6a6;
    font-size: 15px;
    line-height: 22px
}

.wp-latest-bottom:before {
    content: '';
    border: solid #ffc722;
    border-width: 0 1px 1px 1px;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 18px
}

.wp-latest-bottom h3 {
    padding: 0 65px;
    background: #fff;
    font-size: 38px;
    text-transform: uppercase;
    display: inline-block;
    position: relative
}

.wp-latest-bottom .text {
    overflow: hidden;
    padding-top: 20px;
    margin-bottom: 40px;
    z-index: 1
}

.wp-latest-bottom .read-more {
    padding: 0 50px;
    background: #ffc722;
    position: relative;
    display: inline-block;
    line-height: 38px;
    font-size: 12px;
    font-weight: 700;
    color: #363533;
    text-transform: uppercase;
    transition: .4s all;
    -webkit-transition: .4s all
}

.wp-latest-bottom .read-more:hover {
    text-decoration: none;
    background: #363533;
    color: #ffc722
}

.wp-latest-bottom .read-more:before {
    content: '';
    position: absolute;
    top: -3px;
    right: -3px;
    bottom: -3px;
    left: -3px;
    border: 1px solid #ffc722
}

.wp-latest-bottom .read-more span {
    display: block;
    position: relative
}

.wp-latest-bottom .btn-wrap {
    padding: 0 100px;
    background: #fff;
    position: relative;
    display: inline-block;
    float: none
}

.head-match-wrap .wp-latest-wrap {
    padding: 0 0 0
}

.head-match-wrap .wp-latest-middle {
    background: rgba(255, 255, 255, .1);
    border: none
}

.head-match-wrap .wp-latest-middle .score .title {
    color: #fff
}

.head-match-wrap .wp-latest-middle .name .wrap {
    color: #fff
}

.head-match-wrap .wp-latest-bottom .text {
    display: none
}

.head-match-wrap .wp-latest-bottom:before {
    display: none
}

.head-match-wrap .wp-latest-bottom .btn-wrap {
    background: 0 0
}

.head-match-wrap .wp-latest-top {
    display: none
}

.head-match-wrap .img-polaroid {
    background: 0 0;
    border: none
}

@media (min-width: 1220px) {
    .sandhurst-teams-grid {
        margin-left: -35px
    }

    .sandhurst-teams-grid > * {
        padding-left: 35px
    }

    .wp-container {
        max-width: 1200px;
        padding: 0 35px
    }
}

.sandhurst-teams-grid {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none
}

.sandhurst-teams-grid > * {
    -ms-flex: none;
    -webkit-flex: none;
    flex: none;
    margin: 0;
    float: left
}

.sandhurst-teams-grid:after, .sandhurst-teams-grid:before {
    content: "";
    display: block;
    overflow: hidden
}

[class*=sandhurst-latest-teams] {
    box-sizing: border-box;
    width: 100%
}

.sandhurst-teams-grid > * > :last-child {
    margin-bottom: 0
}

.wp-container {
    box-sizing: border-box;
    max-width: 980px;
    padding: 0 25px
}

.wp-container:after, .wp-container:before {
    content: "";
    display: table
}

.page-node-type-sandhurst-competition- h1, .page-node-type-sandhurst-competition- h2, .page-node-type-sandhurst-competition- h3, .page-node-type-sandhurst-competition- h4, .page-node-type-sandhurst-competition- h5, .page-node-type-sandhurst-competition- h6 .wp-container:after {
    clear: both
}

.wp-container:after, .wp-container:before {
    content: "";
    display: table
}

a {
    transition: .4s color;
    -webkit-transition: .4s color;
    outline: 0
}

img {
    border: 0
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle
}

.sandhurst-vertical-align-bottom, .sandhurst-vertical-align-middle {
    display: inline-block;
    max-width: 100%;
    font-size: 1rem
}

.sandhurst-latest-teams-2-12 {
    width: 16.666%
}

.sandhurst-latest-teams-11-12 {
    width: 91.666%
}

.wp-grid {
    margin-left: -25px
}

.wp-grid {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none
}

.wp-grid > * > :last-child {
    margin-bottom: 0
}

.wp-grid > * {
    -ms-flex: none;
    -webkit-flex: none;
    flex: none;
    margin: 0;
    float: left
}

.wp-clearfix:before {
    content: "";
    display: table-cell
}

.wp-clearfix:after {
    content: "";
    display: table;
    clear: both
}

.social-post-carousel {
    margin-left: -54px;
    max-width: 1275px
}

.wp-grid {
    margin-left: -25px
}

.wp-grid > * {
    padding-left: 35px
}

@media (max-width: 1220px) {
    .wp-latest-middle .name:before {
        display: none
    }
}

@media (max-width: 1035px) {
    .wp-latest-middle .score .title {
        display: none
    }

    .wp-latest-wrap .score {
        padding: 0;
        width: 100%;
        text-align: center
    }

    .wp-latest-middle .table {
        width: 100%;
        margin: 0 14px
    }

    .wp-latest-middle .table .right::before {
        width: 100%
    }

    .wp-latest-wrap .name {
        padding: 20px 0;
        width: 100%;
        text-align: center
    }

    .wp-latest-middle .name.alt {
        text-align: center
    }

    .wp-latest-wrap .name .wp-clearfix {
        display: none
    }

    .wp-latest-wrap .name {
        padding: 10px 0
    }

    .wp-latest-bottom .btn-wrap {
        padding: 0 25px 0 0
    }

    .head-news-title h1 {
        line-height: 38px
    }
}

@media (max-width: 480px) {
    .wp-latest-middle:before {
        display: none
    }

    .wp-latest-bottom:before {
        display: none
    }

    .wp-latest-bottom .btn-wrap {
        padding: 0 25px 0 0
    }

    .wp-latest-middle .table {
        width: 180px
    }
}

@media (min-width: 1220px) {
    .wp-grid {
        margin-left: -35px
    }

    .wp-grid > * {
        padding-left: 35px
    }
}

@-moz-document url-prefix() {
    .sandhurst-instagram h3, .sandhurst-youtube h3 {
        font-size: 2.5rem;
        margin-top: 0;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px
    }
}

@supports (-ms-ime-align:auto) {
    .sandhurst-instagram h3, .sandhurst-youtube h3 {
        font-size: 2.5rem;
        margin-top: 0;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px
    }
}

@media screen and (min-width: 640px), screen\0 {
    .sandhurst-instagram h3, .sandhurst-youtube h3 {
        font-size: 2.5rem;
        margin-top: 0;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px
    }

    .col-lg-10 {
        -ms-flex: none;
        flex: none;
        max-width: none
    }
}

@media screen and (min-width: 640px), screen\9 {
    .sandhurst-instagram h3, .sandhurst-youtube h3 {
        font-size: 2.5rem;
        margin-top: 0;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px
    }

    .col-lg-10 {
        -ms-flex: none;
        flex: none;
        max-width: none
    }
}

@media screen\0
, screen and (min-width: 640px) {
    .sandhurst-instagram h3, .sandhurst-youtube h3 {
        font-size: 2.5rem;
        margin-top: 0;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px
    }

    .col-lg-10 {
        -ms-flex: none;
        flex: none;
        max-width: none
    }
}

@media screen\9
, screen and (min-width: 640px) {
    .sandhurst-instagram h3, .sandhurst-youtube h3 {
        font-size: 2.5rem;
        margin-top: 0;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px
    }

    .col-lg-10 {
        -ms-flex: none;
        flex: none;
        max-width: none
    }
}

@media (min-width: 640px) {
    .sandhurst-instagram h3, .sandhurst-youtube h3 {
        font-size: 2rem;
        margin-top: 0;
        font-family: TimesNewRomanPSMT, 'Times New Roman';
        letter-spacing: 1.4px
    }
}

@media (max-width: 500px) {
    #latestTeams .carousel-item {
        padding-left: 5px
    }

    .social-card {
        width: 90% !important;
        min-height: 478px !important;
        margin-top: 15px;
        position: relative;
        box-shadow: .9px 2.9px 9.7px .3px rgba(39, 39, 39, .75) !important
    }

    #latestTeams a.carousel-control-next i, #latestTeams a.carousel-control-prev i, #our-news a.carousel-control-next i, #our-news a.carousel-control-prev i {
        display: none !important
    }

    .social-post-carousel {
        max-width: 500px;
        margin-left: 50px !important;
        padding-left: 28px
    }
}

@media (max-width: 769px) and (min-width: 501px) {
    .social-post-carousel {
        max-width: 500px;
        margin-left: 50px !important
    }

    .offset-md-2 {
        margin-left: 0
    }
}

@media (max-width: 1500px) {
    .wp-latest-middle .table .right:before {
        content: '';
        width: 100%;
        z-index: -1;
        position: absolute;
        background: #363533;
        left: -161px;
        top: 0;
        right: 100%;
        bottom: 0;
        transform: skewX(-33deg);
        -webkit-transform: skewX(-33deg);
        transition: background .6s;
        -webkit-transition: background .6s
    }

    .wp-latest-middle .table .left img {
        margin-top: 50px;
        margin-left: 28px;
        width: 400px;
        height: 300px
    }

    .sandhurst-teams-description {
        width: 82% !important;
        margin-top: 18px
    }

    .display-4 {
        font-size: 2.8rem;
        font-weight: 300;
        line-height: 1.2
    }
}

@media (max-width: 1199px) {
    .wp-latest-middle .table .left {
        width: 100%;
        font-size: 33px;
        line-height: 70px;
        display: flex;
        justify-content: center;
        position: relative
    }

    .wp-latest-middle .table .right {
        width: 100%;
        float: right;
        position: relative;
        font-size: 33px;
        text-align: unset;
        z-index: 1;
        color: #ffc722;
        line-height: 70px;
        background: #363533;
        height: unset
    }

    .sandhurst-teams-gold-line {
        border-bottom: 5px solid #ffd530;
        text-align: center;
        width: 30%;
        margin: 0 auto;
        margin-top: -15px
    }

    .sandhurst-teams-description {
        width: 100% !important;
        margin-top: -65px;
        padding: 0 50px
    }

    .wp-latest-middle .table {
        background: linear-gradient(127deg, #363533 93%, #ffc722 2%);
        height: 680px
    }

    .wp-latest-middle .table .left img {
        margin-top: 38px;
        margin-bottom: 35px;
        margin-left: 0;
        width: 400px;
        height: 300px
    }

    .wp-latest-middle .table .right:before {
        content: '';
        width: 100%;
        z-index: -1;
        position: absolute;
        background: #363533;
        left: -161px;
        top: 0;
        right: 100%;
        bottom: 0;
        transform: skewX(-33deg);
        -webkit-transform: skewX(-33deg);
        transition: background .6s;
        -webkit-transition: background .6s;
        display: none
    }

    .sandhurst-teams-info {
        margin-top: 30px !important
    }

    .teams-img {
        margin-top: 50px;
        width: 400px;
        height: auto
    }

    .display-4 {
        font-size: 3rem;
        font-weight: 300;
        line-height: 1.2
    }

    .wp-latest-middle {
        margin: 40px 0;
        padding: 15px;
        height: auto;
        background: 0 0;
        border: none
    }

    .sandhurst-teams-desktop {
        display: none !important
    }
}

@media (max-width: 600px) {
    .display-4 {
        font-size: 2.5rem;
        font-weight: 300;
        line-height: 1.2
    }

    .wp-latest-top h3 {
        background: #fff;
        font-size: 38px;
        padding: unset;
        margin-left: -14px;
        letter-spacing: 5px;
        text-transform: uppercase;
        display: inline-block;
        position: relative
    }

    .uk-row-first {
        width: 110%
    }

    .wp-latest-middle .table {
        height: auto;
        width: 100%;
        position: relative
    }

    .sandhurst-teams-description {
        width: 100% !important;
        margin-top: -150px;
        padding: 85px 50px
    }

    .wp-grid > * {
        padding-left: unset
    }

    .wp-latest-middle {
        margin: 40px 0;
        padding: 0;
        height: auto;
        background: 0 0;
        border: none
    }

    .teams-img {
        margin-top: 50px;
        width: 250px;
        height: auto
    }

    #our-news .carousel-item {
        margin-left: -100px
    }

    .sandhurst-media-mobile {
        margin: 10px auto
    }
}

@media (min-width: 1199px) {
    .sandhurst-media-mobile {
        display: none
    }

    .p-md-5 {
        padding: 0 !important
    }
}

@media (max-width: 1200px) and (orientation: landscape) {
    .sandhurst-teams-mobile {
        display: block !important
    }

    .wp-latest-middle .table .right:before {
        content: '';
        width: 100%;
        z-index: -1;
        position: absolute;
        background: #363533;
        left: -155px;
        top: 0;
        right: 100%;
        bottom: 0;
        transform: skewX(-33deg);
        -webkit-transform: skewX(-33deg);
        transition: background .6s;
        -webkit-transition: background .6s
    }
}

@media (max-width: 600px) and (min-width: 500px) {
    .wp-latest-middle .table {
        height: auto;
        width: 78%;
        margin: 0 auto;
        position: relative
    }
}

@media (max-width: 820px) {
    .offset-md-2 {
        margin-left: 0 !important
    }
}

@media (max-width: 1500px) and (min-width: 550px) {
    .sandhurst-media-md {
        max-width: 92%;
        margin: 0 auto
    }

    .sandhurst-teams-description p {
        font-size: 1.2rem
    }
}

.display-4 {
    font-size: 1.8rem
}

.sandhurst-information-info ol li {
    margin: 0 0 -2px 25px;
    font-size: .8rem
}

div#social-post-icons-ie {
    display: none
}